﻿@media (min-width: 992px) {
    .themiddleof .themiddleof1 .has-child-main:nth-child(3):hover .child-list {
        /* display: flex;
        flex-wrap: wrap;*/
        width: 640px;
        border-width: 1;
    }

    .themiddleof .themiddleof1 .has-child-main:nth-child(3) .child-list span {
        width: 20%;
        float: left;
    }

        .themiddleof .themiddleof1 .has-child-main:nth-child(3) .child-list span:hover .NO1 {
            border: 0;
        }

    .themiddleof .themiddleof1 .has-child-main:nth-child(8):hover .child-list {
        display: flex;
        flex-wrap: wrap;
        width: 600px;
        right: 0;
        left: auto;
    }

    .themiddleof .themiddleof1 .has-child-main:nth-child(8) .child-list span {
        width: 25%;
    }

        .themiddleof .themiddleof1 .has-child-main:nth-child(8) .child-list span:hover .NO1 {
            border: 0;
        }

 .themiddleof .themiddleof1 .has-child-main.block .child-list{
     display:block;
 }
    .themiddleof .themiddleof1 .has-child-main.sp02 .child-list {
        /*display: flex;
        flex-wrap: wrap;*/
        width: 640px;
        border-width: 1;
    }

   .themiddleof .themiddleof1 .has-child-main.sp02 .child-list span{
       width: 19%;
       display:inline-table;
   }
   .themiddleof .themiddleof1 .has-child-main.sp02 .child-list span:hover .NO1 {
            border: 0;
        }

   .themiddleof .themiddleof1 .has-child-main.sp07 .child-list{
        /*display: flex;
        flex-wrap: wrap;*/
        width: 600px;
        right: 0;
        left: auto;
    }

    .themiddleof .themiddleof1 .has-child-main.sp07 .child-list span {
        width: 24%;
        display: inline-table;
    }
   .themiddleof .themiddleof1 .has-child-main.sp07 .child-list span:hover .NO1 {
            border: 0;
        }
}
